At first create file 'input.txt' and write there how many pages you want to parse.

To schedule parser run command
```bash
crontab -e
```
and add line
```
0 3 * * 5 python3 /path-to-script/parser.py
```

Spent time: 3h - there is not specific reason
